/* This is the navy blue color scheme - No Image Border version */

body,i {
    font-family: Arial, Helvetica, sans-serif;
}
    body {
     
background:rgb(55,58,71);
    

    }
    body {
        color: white;
    }
a {
  color:rgb(94,156,255);
  text-decoration:none;
}
table,th,td {
border:none;
}
th, td{
  padding:4px;
}
html body {
    margin:0;
    padding:0;
}
.centered_borders {
  margin-left:auto;
  margin-right:auto;
  border:1px solid rgb(92,92,92);
border-radius:0;
border-collapse:collapse;
}

.centered_borders th {
  border-bottom:1px solid rgb(92,92,92);
}

.centered_borders p {
  display:inline-block;
  font-size:30px;
  margin:20px;
  margin-top:0px;
  margin-bottom:10px;
}
.centered_borders img {
  margin:5px;
}

.ifnav {
  
  width:100%;
  height:40px;
  border:none;
}
.centered_table {
            margin-left:auto;
            margin-right:auto;
        }
.centermain {
    margin:auto;
  width: 1000px;
  position: relative;
  padding:0px;
  background: rgb(55, 58, 71);
}
.fixgap {
    float:left;
}
.ucimg {
  display: block;
  margin-left: auto;
  margin-right: auto;
}


.imgborder {
        border-color: rgb(255, 174, 0);
        border-width: 4px;
    border-style: solid;
    border-radius: 10px;
}